@tailwind base;
@tailwind components;
@tailwind utilities;

.display-none {
  @apply hidden;
}

/* * {
  scrollbar-width: thin;
  scrollbar-color: #c2df2b;
}

*::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

*::-webkit-scrollbar-track {
  background: transparent;
}

*::-webkit-scrollbar-thumb {
  background-color: #ccc;
  border-radius: 5px;
} */

/* .ol-container::-webkit-scrollbar {
  width: 8px;
}

.ol-container::-webkit-scrollbar-thumb {
  background-color: rgba(155, 155, 155, 0.5);
  border-radius: 4px;
}

.ol-container::-webkit-scrollbar-track {
  background-color: rgba(0, 0, 0, 0.1);
} */
